package com.bootdo.data.service;


import com.bootdo.data.domain.DataUploadDO;

import java.util.List;
import java.util.Map;

/**
 * @Description: 重要数据
 * @Author: wangp
 * @Date: 2022/2/27 14:49
 */
public interface DataUploadService {
	
	DataUploadDO get(Long id);
	
	List<DataUploadDO> list(Map<String, Object> map);
	
	int count(Map<String, Object> map);
	
	int save(DataUploadDO dataUpload);
	
	int update(DataUploadDO dataUpload);
	
	int remove(Long id);
	
	int batchRemove(Long[] ids);
}
